.box1_item,.box_item_sm,.box_item_sm.on,.box_item_sm_on,.btn_ckgz,.icon_lb,.sprite-img,.tips_he,.tit1,.tit2,.tit3,.tit_sm1,.tit_sm10,.tit_sm1_f1,.tit_sm1_f2,.tit_sm1_f3,.tit_sm2,.tit_sm3,.tit_sm4,.tit_sm5,.tit_sm6,.tit_sm7,.tit_sm8,.tit_sm9{background-image:url(//game.gtimg.cn/images/fz/cp/a20260527ver/sprite-img.png?v=1780560659);background-size:13.29rem 12.12rem;background-repeat:no-repeat}
.box1_item{background-position:-10.27rem 0;width:3.02rem;height:5.2rem}
.box_item_sm{background-position:-9.42rem -9.99rem;width:2.8rem;height:.78rem}
.box_item_sm.on,.box_item_sm_on{background-position:-6.57rem -9.99rem;width:2.8rem;height:.78rem}
.btn_ckgz{background-position:0 -10.96rem;width:4.12rem;height:1.16rem}
.icon_lb{background-position:-12.6rem -5.25rem;width:.28rem;height:.28rem}
.tips_he{background-position:-7.73rem -8.52rem;width:5.28rem;height:1.24rem}
.tit1{background-position:-10.27rem -7.01rem;width:2.88rem;height:.79rem}
.tit2{background-position:0 -8.52rem;width:7.68rem;height:1.42rem}
.tit3{background-position:0 -9.99rem;width:6.52rem;height:.92rem}
.tit_sm1{background-position:-10.27rem -5.25rem;width:2.28rem;height:1.71rem}
.tit_sm10{background-position:-10.27rem -7.85rem;width:.97rem;height:.46rem}
.tit_sm1_f1{background-position:0 0;width:10.22rem;height:2.79rem}
.tit_sm1_f2{background-position:0 -5.68rem;width:10.22rem;height:2.79rem}
.tit_sm1_f3{background-position:0 -2.84rem;width:10.22rem;height:2.79rem}
.tit_sm2{background-position:-6.39rem -10.96rem;width:2.17rem;height:.89rem}
.tit_sm3{background-position:-4.17rem -10.96rem;width:2.17rem;height:.89rem}
.tit_sm4{background-position:-12.07rem -7.85rem;width:.73rem;height:.45rem}
.tit_sm5{background-position:-12.27rem -9.99rem;width:.72rem;height:.45rem}
.tit_sm6{background-position:-9.86rem -10.96rem;width:.72rem;height:.45rem}
.tit_sm7{background-position:-10.63rem -10.96rem;width:.71rem;height:.45rem}
.tit_sm8{background-position:-11.29rem -7.85rem;width:.73rem;height:.46rem}
.tit_sm9{background-position:-8.61rem -10.96rem;width:1.2rem;height:.69rem}
blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:400;font-style:normal}
ol,ul{list-style:none}
caption{text-align:left}
h1,h2,h3,h4,h5,h6{font-weight:400;font-size:100%}
q:after,q:before{content:""}
abbr,acronym,fieldset,img{border:0}
.c:after,.c:before{content:"";display:table}
.c:after{clear:both}
.c{zoom:1}
body{box-sizing:border-box}
body{font:.12rem/1.5 "Microsoft YaHei",Helvetica,\5b8b\4f53,sans-serif;text-align:justify;background-color:#171d40;overflow-x:hidden}
a{text-decoration:none;overflow:hidden}
a:hover{text-decoration:none}
#afooter,.wrap{width:100%}
.container{width:7.5rem;margin:0 auto;position:relative;font-size:.24rem}
.hide{display:block;width:0;height:0;overflow:hidden}
.pr{position:relative}
.pa{position:absolute}
.fl{float:left}
.fr{float:right}
.db{display:block;text-indent:-999em}
.last{margin-right:0!important}
#afooter{text-align:center;line-height:1.2;color:#fff;background-color:#0e0e0e;padding:.2rem 0;font-size:.16rem}
#afooter a{color:#fff}
a.gray{filter:grayscale(100%);-webkit-filter:grayscale(100%)}
#afooter{text-align:center;line-height:1.2;color:#fff;background-color:#0e0e0e;padding:.2rem 0;font-size:.16rem}
#afooter a{color:#fff}
#afooter,.wrap{width:100%}
#afooter{margin:0 auto}
@font-face{font-family:font1;src:url(//game.gtimg.cn/images/fz/cp/a20260527ver/font1.ttf)}
.cont{width:12rem;margin:0 auto 0;box-sizing:border-box}
.btn{margin:0 auto 0;box-sizing:border-box;display:block}
.title{display:block;margin:0 auto 0}
.box{margin:0 auto 0;box-sizing:border-box;background-size:100%;transform:translate(-1.32rem)}
.tips{font-size:.18rem;color:#f1bf61;text-align:center;margin:0 auto 0}
.header{height:8.8rem;box-sizing:border-box;position:relative;background:url(//game.gtimg.cn/images/fz/cp/a20260527ver/top.jpg);background-size:100%;position:relative}
.header .login_box{position:absolute;bottom:0;right:50%;transform:translate(50%)}
.cont_bg{height:104.96rem;box-sizing:border-box;position:relative;background:url(//game.gtimg.cn/images/fz/cp/a20260527ver/bg.jpg);background-size:100%}
.header .logo{background-image:url(//game.gtimg.cn/images/fz/cp/a20260507fzzm/logo.png);width:1.61rem;height:.63rem;box-sizing:border-box;background-size:100%;position:absolute;top:.23rem;left:.71rem}
.header .login{width:100%;margin:0 auto 0;color:#fff;font-size:.24rem;text-align:center}
.header .login a{color:#fff}
.tit_tg_box1{background-image:url(//game.gtimg.cn/images/fz/cp/a20260527ver/tit_tg_box.png);width:3.64rem;height:.67rem;padding-top:.16rem;box-sizing:border-box;margin:-.1rem auto 0;background-size:100%;color:#fff;font-size:.26rem;text-align:center;text-shadow:.02rem .02rem .2rem #463ec3}
.tit_tg_box1 span{text-shadow:.02rem .02rem .2rem #463ec3}
.tit_tg_box2{background-image:url(//game.gtimg.cn/images/fz/cp/a20260527ver/tit_tg_box1.png);width:3.64rem;height:.67rem;padding-top:.16rem;box-sizing:border-box;margin:-.1rem auto 0;background-size:100%;color:#fff;font-size:.26rem;text-align:center;text-shadow:.02rem .02rem .2rem #463ec3}
.tit_tg_box2 span{text-shadow:.02rem .02rem .2rem #463ec3}
.tit_tg_box3{background-image:url(//game.gtimg.cn/images/fz/cp/a20260527ver/tit_tg_box3.png);width:3.64rem;height:.67rem;padding-top:.16rem;box-sizing:border-box;margin:.06rem auto 0;background-size:100%;color:#fff;font-size:.26rem;text-align:center;text-shadow:.02rem .02rem .2rem #463ec3}
.tit_tg_box3 span{text-shadow:.02rem .02rem .2rem #463ec3}
.box_bg{background-image:url(//game.gtimg.cn/images/fz/cp/a20260527ver/box_bg.png);width:12.02rem;height:2.49rem;padding-top:.07rem;box-sizing:border-box;background-size:100%;margin:0 auto 0}
.box_item_sm{display:flex;margin:0;align-items:center;bottom:.08rem;padding-top:.12rem;box-sizing:border-box;padding-left:.18rem; position: relative;}
.box_item_sm a{margin:0}
.header_btn .tips_he{margin-top:.14rem;transform:translate(.16rem);margin-bottom:.65rem}
.box2_list1 .box2_item_box{display:flex;flex-wrap:wrap;padding:.51rem 0 0 .32rem}
.box2_list1 .box2_item_box .wj_name_list{font-size:.21rem;color:#fff;line-height:.18rem;text-align:left;width:2.46rem;padding-left:.12rem;box-sizing:border-box;        line-height: 0.28rem;}
.box2_list1 .box2_item_box .wj_name_list span{display:block}
.cont01{box-sizing:border-box;margin-top:-.2rem;height:17.66rem}
.cont01 .tit1{margin:0 auto -.06rem}
.cont01 .box1{background-image:url(//game.gtimg.cn/images/fz/cp/a20260527ver/box1.png);width:14.5rem;height:16.77rem;padding-top:2.4rem}
.cont01 .box1_item{box-sizing:border-box;padding-top:.1rem;margin:0 0 .04rem .06rem;position:relative}
.cont01 .rw_img{width:2.8rem;height:4.32rem;margin:.1rem auto 0}
.cont01 .rw_img img{width:100%;height:100%}
.cont01 .rw_img::after{content:"";position:absolute;top:0;left:0;width:100%;height:4.52rem;background-image:url(//game.gtimg.cn/images/fz/cp/a20260527ver/bl1.png);background-size:100% auto;z-index:999999;opacity:.5;pointer-events:none}
.cont01 .box1_list{display:flex;margin:.69rem auto 0;width:12.35rem;align-items:center;justify-content:flex-start;flex-wrap:wrap}
.cont01 .box1_item_box{display:flex;margin:0;align-items:center;position:absolute;bottom:.03rem;width:2.92rem;height:.64rem;margin-left:.19rem;}
.cont01 .box1_item_box a{margin-right:.06rem}
.cont01 .wj_name_list{font-size:.16rem;color:#ddd;line-height:.18rem;text-align:left;width:2.46rem}
.cont01 .wj_name_list span{display:block}
.cont02{height:12.52rem}
.cont02 .box2{background-image:url(//game.gtimg.cn/images/fz/cp/a20260527ver/box2.png);width:14.5rem;height:12.27rem;padding-top:2.28rem}
.cont02 .box_item_sm{margin-right:.11rem}
.cont02 .tit_sm3{margin:.48rem auto 0}
.cont02 .tit_sm_box1{margin-top:.05rem;margin-bottom:0}
.cont02 .tips2{margin-bottom:.13rem;color:#cdcdcd}
.cont02 .box2_list .box2_item_box{padding:.36rem 0 .21rem .32rem}
.cont03{height:31.08rem}
.cont03 .title{margin:.17rem auto 0}
.cont03 .tips3{color:#bd4040}
.cont03 .box3{background-image:url(//game.gtimg.cn/images/fz/cp/a20260527ver/box3.png);width:14.5rem;height:29.17rem;padding-top:1.59rem}
.cont03 .tit_sm3{margin:.47rem auto 0}
.cont03 .tit_sm3{margin:.62rem auto 0}
.cont03 .tit_sm_box{margin-top:.11rem}
.cont03 .tit_sm{margin-top:.48rem}
.cont03 .box2_list{margin-top:.07rem}
.cont03 .box2_list .box2_item_box{padding:.37rem 0 .13rem .36rem}
.cont03 .box2_list .box_item_sm{margin-right:.07rem}
.cont03 .tit_sm_box4{margin-top:-.19rem}
.cont03 .tit_sm10{margin-top:.29rem}
.cont03 .tit_sm9{margin:.45rem auto 0}
.cont04{height:19.27rem}
.cont04 .box4{background-image:url(//game.gtimg.cn/images/fz/cp/a20260527ver/box4.png);width:13.01rem;height:15.92rem;padding-top:.5rem;background-size:100%;box-sizing:border-box;margin:0 auto 0;transform:translate(-.51rem);     overflow-x: hidden;}
.cont04 .hd_cy{font-size:.16rem;color:#fff;text-align:left;width:12.21rem;margin:0 auto 0}
.cont04 .hd_cy span{color:#e82d43}
.cont04 .hd_cy p{color:#e82d43}
.cont04 .hd_cy li{margin-bottom:.21rem;line-height:.27rem}
.cont04 .hd_cy .gz_tx1{margin-bottom:.72rem;line-height:.27rem}
.cont04 .hd_cy .gz_tx2{margin-bottom:.26rem}
.cont04 .hd_cy .gz_tx3{margin-bottom:.25rem}
.cont05 .box5{background-image:url(//game.gtimg.cn/images/fz/cp/a20260527ver/box5.png);width:12.8rem;height:8.2rem;box-sizing:border-box;background-size:100%;margin:.37rem auto .36rem;transform:translate(-.4rem)}
.cont05 .box6{background-image:url(//game.gtimg.cn/images/fz/cp/a20260527ver/box6.png);width:12.8rem;height:5.03rem;box-sizing:border-box;background-size:100%;margin:0 auto .28rem;transform:translate(-.42rem)}
.cont05 .box7{background-image:url(//game.gtimg.cn/images/fz/cp/a20260527ver/box7.png);width:12.8rem;height:4.53rem;box-sizing:border-box;background-size:100%;margin:0 auto .28rem;transform:translate(-.42rem)}
.cont05 .box5_item1{width:3.34rem;height:1.88rem;background-size:100%;box-sizing:border-box}
.cont05 .box5_item1 img{width:100%;height:100%}
.cont05 .box5_item2{width:3.34rem;height:1.88rem;background-size:100%;box-sizing:border-box}
.cont05 .box5_item2 img{width:100%;height:100%}
.cont05 .box5_item3{width:3.34rem;height:1.82rem;background-size:100%;box-sizing:border-box}
.cont05 .box5_item3 img{width:100%;height:100%}
.cont05 .box5_item4{width:7.35rem;height:2.89rem;background-size:100%;box-sizing:border-box;margin:0 auto 0}
.cont05 .box5_item4 img{width:100%;height:100%}
.cont05 .box5_item5{width:7.35rem;height:2.89rem;background-size:100%;box-sizing:border-box;margin:0 auto 0}
.cont05 .box5_item5 img{width:100%;height:100%}
.cont05 .box5_item6{width:3.34rem;height:1.82rem;background-size:100%;box-sizing:border-box}
.cont05 .box5_item6 img{width:100%;height:100%}
.cont05 .box5_item7{width:3.34rem;height:1.82rem;background-size:100%;box-sizing:border-box}
.cont05 .box5_item7 img{width:100%;height:100%}
.cont05 .box5_list{width:11.24rem;margin:-1.1rem auto 1.38rem}
.cont05 .box5_list_img{display:flex;justify-content:space-between;margin:0 auto 0}
.cont05 .box5_name_list{display:flex;justify-content:space-between;margin:0 auto 0;color:#fff;text-align:center;width:11.24rem}
.cont05 .box5_name_list .box5_name1{display:flex;justify-content:center;align-items:center}
.cont05 .box5_name_list .box5_name{width:3.34rem;color:#c0c7f2;text-align:center;font-size:.18rem;height:.5rem;display:flex;justify-content:center;align-items:center}
.cont05 .box5_name_list .box5_name2{margin-left:.21rem;margin-right:-.16rem}
.cont05 .box5_name_list .box5_ch{background-image:url(//game.gtimg.cn/images/fz/cp/a20260527ver/tit_sm_box1.png);width:2.54rem;height:.47rem;background-size:100%;box-sizing:border-box;padding-top:.1rem}
.cont05 .box5_name_list .box5_ch2{background-image:url(//game.gtimg.cn/images/fz/cp/a20260527ver/tit_sm_box3.png);width:2.54rem;height:.47rem;background-size:100%;box-sizing:border-box;padding-top:.1rem}
.cont05 .box5_name_list .box5_ch1{background-image:url(//game.gtimg.cn/images/fz/cp/a20260527ver/tit_sm_box2.png);width:2.54rem;height:.47rem;background-size:100%;box-sizing:border-box;padding-top:.1rem}
.cont05 .box5_list1 .box5_name{transform:translate(4.01rem,.08rem)}
/* .cont01 .wj_name_list .wj_js{
        color: #b3822c;
}
.box2_list1 .box2_item_box .wj_name_list .wj_js{
    color: #898989;
} */
/* .box3  .wj_name_list .wj_js{
        color: #af5f5f  !important;
} */
/* .box3  .wj_name_list .wj_name{
    color: #af5f5f !important;
} */

.cont05 .box5_name_list .box5_name .icon_jb{
    color: #959bbe;
}

.cont05 .box5_name_list .box5_name .box5_ch{
    color: #fff;
        text-shadow: .02rem .02rem .2rem #463ec3;
}
.cont05 .box5_name_list .box5_name .box5_ch2{
    color: #fff;
}

.cont05 .box5_name_list .box5_name .box5_ch1{
    color: #fff;
}
/* .box2_bg2 .box_item_sm .wj_name_list  .wj_name{
    color: #ffaf7a;
} */
/* .box2_bg2 .box_item_sm .wj_name_list  .wj_js{
    color: #bb704a;
} */
.box3 .tips2{
    color: #fff;
}
.cont01 .box1_item_box a{
display: none;
}
.icon_lb{display: block;}
.icon_lb_box{display:block}
/* .tips2{opacity:0} */
.tisp1{opacity:0}
.xwyd{
    font-size: 0.22rem;
    color: #959595;
    position: absolute;
    left: 21%;
    transform: translate(50%);
    top: 1.84rem;
}
.box2_list1 .box2_item_box .wj_name_list{
    font-size: .20rem;
    color: #ddd;
    line-height: .18rem;
    text-align: left;
    width: 93%;
    padding-left: 0.4rem;
    box-sizing: border-box;
    line-height: 0.28rem;
}
/* 滚动条的轨道（背景轨道） */
.cont04 .box4::-webkit-scrollbar-track {
    background: rgba(255, 255, 255, 0.1); /* 半透明浅色轨道，不显眼 */
    border-radius: 2px;
}

/* 滚动条的滑块（拖动的那个条） */
.cont04 .box4::-webkit-scrollbar-thumb {
    background: #e82d43; /* 用你主题的红色，更协调 */
    border-radius: 2px;
}

/* 滑块悬停效果（可选） */
.cont04 .box4::-webkit-scrollbar-thumb:hover {
    background: #c01f33;
}
.box3 .box3_bg1 .icon_lb{
    display: none;
}
.box3 .box3_bg3 .icon_lb{
    display: none;
}
.box3 .box3_bg5 .icon_lb{
    display: none;
}
.box3 .box3_bg6 .icon_lb{
    display: none;
}
.box3 .box3_bg7 .icon_lb{
    display: none;
}

.icon0{
    background-image: url(//game.gtimg.cn/images/fz/cp/a20260527ver/icon/icon0.png);

}
.icon1{
    background-image: url(//game.gtimg.cn/images/fz/cp/a20260527ver/icon/icon1.png);

}
.icon2{
    background-image: url(//game.gtimg.cn/images/fz/cp/a20260527ver/icon/icon2.png);

}
.icon3{
    background-image: url(//game.gtimg.cn/images/fz/cp/a20260527ver/icon/icon3.png);
}
.icon4{
    background-image: url(//game.gtimg.cn/images/fz/cp/a20260527ver/icon/icon4.png);
}
.icon5{
    background-image: url(//game.gtimg.cn/images/fz/cp/a20260527ver/icon/icon5.png);
}
.icon6{
    background-image: url(//game.gtimg.cn/images/fz/cp/a20260527ver/icon/icon6.png);
}
.icon7{
    background-image: url(//game.gtimg.cn/images/fz/cp/a20260527ver/icon/icon7.png);
}
.icon8{
    background-image: url(//game.gtimg.cn/images/fz/cp/a20260527ver/icon/icon8.png);

}
.icon9{
    background-image: url(//game.gtimg.cn/images/fz/cp/a20260527ver/icon/icon9.png);
}
.icon10{
    background-image: url(//game.gtimg.cn/images/fz/cp/a20260527ver/icon/icon10.png);
}
.icon11{
    background-image: url(//game.gtimg.cn/images/fz/cp/a20260527ver/icon/icon11.png);

}
.icon12{
    background-image: url(//game.gtimg.cn/images/fz/cp/a20260527ver/icon/icon12.png);
}
.icon13{
    background-image: url(//game.gtimg.cn/images/fz/cp/a20260527ver/icon/icon13.png);

}
.icon14{
    background-image: url(//game.gtimg.cn/images/fz/cp/a20260527ver/icon/icon14.png);
}
.icon15{
    background-image: url(//game.gtimg.cn/images/fz/cp/a20260527ver/icon/icon15.png);
}
.tit_sm9{
     background-image: url(https://game.gtimg.cn/images/fz/cp/a20260527ver/tit_sm9.png);
       width: 0.72rem;
    height: 0.46rem;
    box-sizing: border-box;
    background-size: 100%;
    background-position: 0;
}
.icon_js{
    width: 0.35rem;
    height: 0.35rem;
    box-sizing: border-box;
    background-size: 100%;
    background-position: 0;
        position: absolute;
    left: 0.09rem;
    top: 0.28rem;

}
.box2_list1 .box2_item_box .wj_name_list .wj_js{
    color: #a49292;
}
.tips_yc{
    opacity: 0;
}